Skilled Trades iOS - Bug #11604
Display full text on update information screen.

11/22/2024 12:51 PM - Shubham J

Status: Closed Start date: 11/22/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Admin Login > Tap Info button > Edit info.
History

#1 - 11/22/2024 12:54 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/27/2024 04:37 PM - Shubham J

- Status changed from Resolved to Closed
